<?php
////////////////////////////////////////////////////////////////////////
// Breeze Website Builder
// Copyright Silver Dolphin Solutions, LLC, Edward Lemmers, P.E.
// For licensing, see license.txt.
// Created: 3/1/2015	ELL

///////////////////////// Calendar and Events /////////////////////////
// Buttons:
define('CALENDAR_EVENTS_HEADING', "Atodlen Adolygu");
define('CALENDAR_EVENTS_REVISE_SCHEDULE_BTN', "Atodlen Adolygu");
define('CALENDAR_EVENTS_ADD_EVENT_BTN', "Ychwanegu Digwyddiad Newydd");
// Console Text:
define('CALENDAR_EVENTS_SAVE_INSTRUCTIONS', "Noder: Ni fydd newidiadau yn cael eu cofnodi oni bai eich bod yn dewis");
define('CALENDAR_EVENTS_DATE_FORMAT', "(YYYY-mm-dd)");
define('CALENDAR_EVENTS_START_TIME', "Amser Cychwyn");
define('CALENDAR_EVENTS_END_TIME', "Amser Gorffen");
// Popup Messages:
define('CALENDAR_EVENTS_DELETE_EVENT_CONFIRM_1_MSG', "Ydych chi&#39;n siŵr eich bod eisiau dileu y");
define('CALENDAR_EVENTS_DELETE_EVENT_CONFIRM_2_MSG', "digwyddiad?");
define('CALENDAR_EVENTS_DATE_FORMAT_MSG', "Llenwch y dyddiad yn y fformat &#39;bbbb-mm-dd&#39;.");
define('CALENDAR_EVENTS_COULD_NOT_DELETE_EVENT_MSG', "dod o hyd i unrhyw gofnodion. Methu dileu digwyddiad.");
define('CALENDAR_EVENTS_LOCATING_EVENTS_MSG', "Lleoli digwyddiadau ...");
define('CALENDAR_EVENTS_EVENT_DELETED_MSG', "dileu digwyddiad");
define('CALENDAR_EVENTS_DELETING_EVENT_MSG', "Digwyddiad Dileu ...");
define('CALENDAR_EVENTS_COULD_NOT_UPDATE_EVENT_MSG', "dod o hyd i unrhyw gofnodion. Doedd dim modd diweddaru digwyddiad.");
define('CALENDAR_EVENTS_EVENT_UPDATED_MSG', "Diweddarwyd digwyddiad");
define('CALENDAR_EVENTS_UPDATING_EVENT_MSG', "Digwyddiad Diweddaru ...");
define('CALENDAR_EVENTS_COULD_NOT_UPDATE_USER_LISTS_MSG', "dod o hyd i unrhyw gofnodion. Doedd dim modd diweddaru rhestrau defnyddiwr.");
define('CALENDAR_EVENTS_USER_LIST_UPDATED_MSG', "rhestrau Defnyddiwr diweddaru");
define('CALENDAR_EVENTS_UPDATING_USER_LIST_MSG', "Diweddaru rhestrau defnyddiwr ...");
define('CALENDAR_EVENTS_MEMORY_LIMIT_ERR', "Rydych wedi cyrraedd y terfyn cof am y nifer o ddigwyddiadau y gellir eu hychwanegu mewn un sesiwn. I barhau, arbed unrhyw ddigwyddiadau heb eu cadw ac adnewyddu y dudalen.");
define('CALENDAR_EVENTS_STARTING_USER_QUERY_MSG', "Cychwyn ymholiad defnyddiwr ...");

?>